import { BaseXform } from "../base-xform.js";
interface WorkbookViewModel {
    x?: number;
    y?: number;
    width?: number;
    height?: number;
    firstSheet?: number;
    activeTab?: number;
    visibility?: string;
}
declare class WorkbookViewXform extends BaseXform {
    render(xmlStream: any, model: WorkbookViewModel): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
}
export { WorkbookViewXform };
